Loading...

users@tomcat.apache.org

[Prev] Thread [Next]  |  [Prev] Date [Next]

Glassfish overriding Tomcat 6.0.24 installation? Josh Gooding Thu May 27 17:00:43 2010

Hey guys (and gals).

Interesting enough, I installed the Jave EE 5 JDK for windows.  I then
installed Tomcat 6.0.24, when I navigate to htp://localhost:8080 (which
should be the default of Tomcat) I am getting the glassfish junk.  How can I
remove the glassfish?  I don't believe that there is an option to not
install glassfish.  Any help would be greatly appreciated.

- Josh